/****************************  Ruling Colors ***************************/
/** Used in complex modules and modules that have 'light' text on 'dark' background**/
.box1Background					{background-color:#f8f8f8; color:#544d3c;}
.box1Color						{color:#544d3c;}
.box1Color:HOVER				{color:#544d3c;}
.box1Color:active				{}

.box1Background_LightVersion	{background-color:#fff; color:#544d3c;}
.box1Color_LightVersion			{color:#544d3c;}
.box1Color_LightVersion:hover	{color:#544d3c;}
.box1Color_LightVersion:active	{}


/** Used in titles and captions**/
.titlesColor					{color:#a3c43b;}
.titlesColor:hover				{color:#a3c43b;}
.pageTitleColor					{color:#a3c43b;}
.pageTitleColor:hover			{color:#a3c43b;}


/*html, body{height:100%;}

#wrapper{
	min-height:100%;
	position:relative;
}

#content{height:100%;}

#siteConteiner{height:700px;}
*/		


#horNavSimpleContainer{
	width:997px;
	clear:both;
	text-align:right;
}

#horNavSimple{
	width:708px;
	height:24px;
	background:url('../horNavBg.jpg') no-repeat center bottom;
	float:right;
	margin:30px 50px 0px 0px;
}
/****************************  Main Elements ***************************/
BODY			{font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#000000; font-size:80%; padding:0px; margin:0px;}
BODY *			{}

TABLE			{}
TD				{font-size:80%;}
HR				{border:0px; border-top:1px solid #c0c0c0; height:1px; width:100%; background-color:transparent;}
FORM			{display:inline;}
INPUT			{font-size:12px; font-weight:normal; font-family:Arial;}
INPUT.input		{border:#005095 1px solid;}
TEXTAREA		{border:#005095 1px solid;}
SELECT			{font-size:10px; font-weight:normal; font-family:Arial;}
A				{text-decoration:none; color:#0c2d58;}
A:hover			{text-decoration:underline; color:#035e20;}
A:active		{background-color:transparent;}
IMG.dbsSkip		{border-style:none; width:0px; height:0px;}
A.dbsSkip		{display:block;}

A.PageContentShortcut			{color:#35723A ! important; background-color:#ffffff;}
A.PageContentShortcut:hover		{color:#ffffff ! important; background-color:#ffffff ! important;}
A.PageContentShortcut:active	{color:#35723A ! important; background-color:none;}
UL.PageContentShortcut			{margin:0px; padding:0px;}
UL.PageContentShortcut LI		{margin:0px; padding:0px; list-style-image:none; list-style-type:none;}

.hidden			{position:absolute; top:-10000px; width:1px; height:1px; overflow:hidden;}

INPUT.button	{color:#FFFFFF; border:1px solid #5f7128; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; background-color:#8aa730; height:18px; text-align:center; cursor:pointer;}
UL				{}
UL LI			{list-style:circle url('../ListIconLevel1.gif');}
.red			{color:red;}


/* Body */
TABLE.body			{width:100%;padding:0px 20px 0px 20px;}
TABLE.bodyProducts 	{width:100%;padding:0px 10px 0px 10px;margin-top:30px;}
TABLE.bodyItem		{}
TABLE.bodyList		{}

/** Bread Crumbs **/
TD.navigationTabContainer	{padding-bottom:12px;}
DIV.navigationTabContainer	{}
A.navigationTab				{color:#fff;text-decoration:none;}
A.navigationTab:hover		{color:#fff;text-decoration:underline;}
UL.NavigationTab			{color:#fff;font-size:85%; PADDING:0px; MARGIN:0px 0px 0em 0em;}
UL.NavigationTab LI			{display:inline;}

/** Page Title & Description **/
TD.PageTitle			{padding-bottom:30px;}
DIV.PageTitle			{font-weight:bold; font-size:120%; margin-bottom:10px; color:#a3c43b;}
TD.PageCategoryTitle	{padding-bottom:30px;}
DIV.PageCategoryTitle	{}
H1.PageTitle			{font-size:100%;}
H1.PageCategoryTitle	{font-size:100%; color:#a3c43b;}
TD.description			{padding-bottom:15px;}

/** Copyright **/
TD.Copyright			{font-weight:normal; font-size:75%; color:#005794;}
A.Copyright				{font-weight:normal; font-size:75%; text-decoration:none; color:#005794;}
A.Copyright:hover		{text-decoration:none; color:#005794;}

/** Site Message **/
DIV.SiteMessageContainer	{border-bottom:solid 1px gray; text-align:center; padding:5px;}


/************************** Pop-up windows ******************************************/
BODY.Popup			{}

/** Talkbacks **/
INPUT.Response		{width:220px;}
TEXTAREA.Response	{width:220px; height:200px;}

/** Tell a Friend **/
INPUT.Friend		{width:220px;}
TEXTAREA.Friend		{width:220px; height:200px;}

